The system is: Windows - 6.1 - x86
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: C:/Program Files/Microsoft Visual Studio 10.0/VC/bin/cl.exe 
Build flags: 
Id flags: 

The output was:
0
Microsoft (R) 32-bit C/C++ Optimizing Compiler Version 16.00.30319.01 for 80x86
Copyright (C) Microsoft Corporation.  All rights reserved.

CMakeCCompilerId.c
Microsoft (R) Incremental Linker Version 10.00.30319.01
Copyright (C) Microsoft Corporation.  All rights reserved.

/out:CMakeCCompilerId.exe 
CMakeCCompilerId.obj 


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CMakeCCompilerId.exe"

Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CMakeCCompilerId.obj"

The C compiler identification is MSVC, found in "D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/3.1.3/CompilerIdC/CMakeCCompilerId.exe"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: C:/Program Files/Microsoft Visual Studio 10.0/VC/bin/cl.exe 
Build flags: 
Id flags: 

The output was:
0
Microsoft (R) 32-bit C/C++ Optimizing Compiler Version 16.00.30319.01 for 80x86
Copyright (C) Microsoft Corporation.  All rights reserved.

CMakeCXXCompilerId.cpp
Microsoft (R) Incremental Linker Version 10.00.30319.01
Copyright (C) Microsoft Corporation.  All rights reserved.

/out:CMakeCXXCompilerId.exe 
CMakeCXXCompilerId.obj 


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CMakeCXXCompilerId.exe"

Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CMakeCXXCompilerId.obj"

The CXX compiler identification is MSVC, found in "D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/3.1.3/CompilerIdCXX/CMakeCXXCompilerId.exe"

Determining if the C compiler works passed with the following output:
Change Dir: D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp

Run Build Command:"nmake" "/NOLOGO" "cmTryCompileExec2820920627\fast"
	"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe" -f CMakeFiles\cmTryCompileExec2820920627.dir\build.make /nologo -L                  CMakeFiles\cmTryCompileExec2820920627.dir\build

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CMakeFiles" 1

Building C object CMakeFiles/cmTryCompileExec2820920627.dir/testCCompiler.c.obj

	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @C:\Users\Filip\AppData\Local\Temp\nmA68B.tmp

testCCompiler.c

Linking C executable cmTryCompileExec2820920627.exe

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E vs_link_exe C:\PROGRA~1\MICROS~2.0\VC\bin\link.exe /nologo @CMakeFiles\cmTryCompileExec2820920627.dir\objects1.rsp @C:\Users\Filip\AppData\Local\Temp\nmAD11.tmp



Detecting C compiler ABI info compiled with the following output:
Change Dir: D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp

Run Build Command:"nmake" "/NOLOGO" "cmTryCompileExec2850387648\fast"
	"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe" -f CMakeFiles\cmTryCompileExec2850387648.dir\build.make /nologo -L                  CMakeFiles\cmTryCompileExec2850387648.dir\build

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CMakeFiles" 1

Building C object CMakeFiles/cmTryCompileExec2850387648.dir/CMakeCCompilerABI.c.obj

	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @C:\Users\Filip\AppData\Local\Temp\nmBAC6.tmp

CMakeCCompilerABI.c

Linking C executable cmTryCompileExec2850387648.exe

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E vs_link_exe C:\PROGRA~1\MICROS~2.0\VC\bin\link.exe /nologo @CMakeFiles\cmTryCompileExec2850387648.dir\objects1.rsp @C:\Users\Filip\AppData\Local\Temp\nmBBC1.tmp



Determining if the CXX compiler works passed with the following output:
Change Dir: D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp

Run Build Command:"nmake" "/NOLOGO" "cmTryCompileExec2368879070\fast"
	"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe" -f CMakeFiles\cmTryCompileExec2368879070.dir\build.make /nologo -L                  CMakeFiles\cmTryCompileExec2368879070.dir\build

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CMakeFiles" 1

Building CXX object CMakeFiles/cmTryCompileExec2368879070.dir/testCXXCompiler.cxx.obj

	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @C:\Users\Filip\AppData\Local\Temp\nmBF1A.tmp

testCXXCompiler.cxx

Linking CXX executable cmTryCompileExec2368879070.exe

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E vs_link_exe C:\PROGRA~1\MICROS~2.0\VC\bin\link.exe /nologo @CMakeFiles\cmTryCompileExec2368879070.dir\objects1.rsp @C:\Users\Filip\AppData\Local\Temp\nmC043.tmp



Detecting CXX compiler ABI info compiled with the following output:
Change Dir: D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp

Run Build Command:"nmake" "/NOLOGO" "cmTryCompileExec2952948652\fast"
	"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe" -f CMakeFiles\cmTryCompileExec2952948652.dir\build.make /nologo -L                  CMakeFiles\cmTryCompileExec2952948652.dir\build

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CMakeFiles" 1

Building CXX object CMakeFiles/cmTryCompileExec2952948652.dir/CMakeCXXCompilerABI.cpp.obj

	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @C:\Users\Filip\AppData\Local\Temp\nmC274.tmp

CMakeCXXCompilerABI.cpp

Linking CXX executable cmTryCompileExec2952948652.exe

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E vs_link_exe C:\PROGRA~1\MICROS~2.0\VC\bin\link.exe /nologo @CMakeFiles\cmTryCompileExec2952948652.dir\objects1.rsp @C:\Users\Filip\AppData\Local\Temp\nmC2B3.tmp



Determining if the Q_WS_WIN exist passed with the following output:
Change Dir: D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp

Run Build Command:"nmake" "/NOLOGO" "cmTryCompileExec1070842515\fast"
	"C:\Program Files\Microsoft Visual Studio 10.0\VC\BIN\nmake.exe" -f CMakeFiles\cmTryCompileExec1070842515.dir\build.make /nologo -L                  CMakeFiles\cmTryCompileExec1070842515.dir\build

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\CMakeTmp\CMakeFiles" 1

Building CXX object CMakeFiles/cmTryCompileExec1070842515.dir/CheckSymbolExists.cxx.obj

	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @C:\Users\Filip\AppData\Local\Temp\nmC947.tmp

CheckSymbolExists.cxx

Linking CXX executable cmTryCompileExec1070842515.exe

	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E vs_link_exe C:\PROGRA~1\MICROS~2.0\VC\bin\link.exe /nologo @CMakeFiles\cmTryCompileExec1070842515.dir\objects1.rsp @C:\Users\Filip\AppData\Local\Temp\nmCA9F.tmp


File D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:
/* */
#include <QtCore/qglobal.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef Q_WS_WIN
  return ((int*)(&Q_WS_WIN))[argc];
#else
  (void)argc;
  return 0;
#endif
}

